body { margin: 0; padding: 0; }
h2 { margin: 0; padding: 0; }

.bodySection { position: fixed; left: 0; right: 0; top: 1.7em; bottom: 1.5em; border: 1px solid black; background-color: white; }
.bodySection .noImage { margin-top: 5%; text-align: center; }
.bodySection .busy { margin-top: 5%; text-align: center; }
.bodySection .busy img { vertical-align: middle; margin-right: 1em; }
.bodySection canvas.image { display: block; position: absolute; width: 100%; height: 100%;}

.popupSection { position: fixed; top: 1em; bottom: .5em; left: 1em; right: 1em; overflow: auto; border: 1px solid black; background-color: #FeF;
	z-index: 2;
	padding: 1em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-khtml-border-radius: 10px;
}

h1 { position: fixed; height: 1.3em; top: 0; width: 100%; text-align: center; padding: 0; margin: 0; font-size: 1.3em; background-color: #eef; }

#depthMap { opacity: 0.5;}

#stereogram .guide { position: absolute; left: 0; right: 0; top: 15%; font-weight: bolder; }
#stereogram .guide > span { position: relative; left: 45%; }
#stereogram .guide > span > .right { position: absolute; }

#controls { position: fixed; height: 1.5em; bottom: 0; width: 100%; border: 1px dotted #999; }

#settings img { max-width: 200px; max-height: 200px; }
#settings table { border-collapse: collapse; width: 100%; }
#settings tr { border-bottom: 1px dotted #aaa; }